Две уязвимости в Adobe Flash Media Server

Дата публикации:
23.12.2009
Дата изменения:
23.12.2009
Всего просмотров:
1580
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-3791
CVE-2009-3792
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe Flash Media Server 3.x

Уязвимые версии: Adobe Flash Media Server версии до 3.5.3

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной проверки входных данных. Удаленный пользователь может с помощью специально сформированного запроса, содержащего символы обхода каталога, загрузить произвольные DLL с сервера. Для успешной эксплуатации уязвимости требуется, чтобы вредоносная библиотека была загружена на сервер.

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю потребить все доступные ресурсы на системе и вызвать отказ в обслуживании.

URL производителя: www.adobe.com

Решение: Установите последнюю версию 3.5.3 с сайта производителя.

Ссылки: APSB09-18: Security update available for Flash Media Server

или введите имя

CAPTCHA